<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M01_QUOTE_DOCUMENT_M01_QUOTE_DOCUMENT_1_FROM_M01_QUOTE_DOCUMENT_L_TITLE'] = 'SA Quote Documents';
$mod_strings['LBL_M01_QUOTE_DOCUMENT_M01_QUOTE_DOCUMENT_1_FROM_M01_QUOTE_DOCUMENT_R_TITLE'] = 'SA Quote Documents';
$mod_strings['LBL_M01_QUOTE_DOCUMENT_M01_QUOTE_DOCUMENT_1_FROM_M01_QUOTE_DOCUMENT_R_TITLE_ID'] = 'M01_Quote_Document ID';
